#4975 Tag request nspr-4.8.9-2.f16 for dist-f16-override
Closed: Invalid None Opened 7 years ago by emaldonado.

Needed for a rebase of nss and nss-util to 3.13.1


Login to comment on this ticket.

Metadata